How to install python-sponge on Debian 9 (Stretch)